build.xml.data.CRC32=928087fa
build.xml.script.CRC32=8006246c
build.xml.stylesheet.CRC32=d5b6853a
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=928087fa
nbproject/build-impl.xml.script.CRC32=021164e5
nbproject/build-impl.xml.stylesheet.CRC32=99b91518
